
PAMP - Bug #310

Bank Transfering Inquery (الاستعلام عن تحويلات البنوك) Client Reviews

03/23/2017 05:53 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: UAT

Category: Portal Transaction Number:  

Sub-Category: Bank Transfering Inquery Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Redesign is needed as per the attached snapshot.

Reordering for each column should be added.

History

#1 - 04/05/2017 01:20 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2019 11:23 AM - Salah Saad

- Status changed from Fixed to Closed

Files

bank_inqery.JPG 216 KB 03/23/2017 Osama Zgool
